body, html, #aspnetForm
{
    height: 100%;
	font-family: 'MS Sans Serif', Tahoma;
	font-size: 14px;
	margin: 0;
    padding: 0;
    background: url(../image/body.png) repeat 0 0;
    color: #828282;
}

Li
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #000000;
    padding: 2px;
}
Li
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #000000;
    padding: 2px;
}
H5
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    padding: 0px;
    margin: 0px;
    color: #ffffff;
    font-weight: normal;
}
H6
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 11px;
    padding: 0px;
    margin: 0px;
    color: #999999;
    font-weight: normal;
}
TD, P
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
}

.upCase
{
    text-transform: uppercase;
}

/*for Form*/
.titleform1
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    text-align: left;
    padding-right: 5px;
    height: 26px;
}

.titleform
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    text-align: right;
    padding-right: 5px;
    height: 26px;
}
.titleform2
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    height: 26px;
    padding-left: 15px;
}

.objform
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    height: 20px;
}
.objformright
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    text-align: right;
    height: 20px;
}
.objformcenter
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    text-align: center;
    height: 20px;
}

.objlbl
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    height: 20px;
	border-style: none;
}
.objlblright
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    text-align: right;
    height: 20px;
	border-style: none;
}
.objlblcenter
{
	font-family: 'MS Sans Serif', Tahoma;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-align: center;
	height: 20px;
	border-style: none;
}
.objlblsubtotal
{
	font-family: 'MS Sans Serif' , Tahoma;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-align: right;
	height: 20px;
	border-style: none none solid none;
}
.objlbltotal
{
	font-family: 'MS Sans Serif', Tahoma;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-align: right;
	height: 20px;
	border-style: none none double none;
}
.btn
{
    /**margin:3px;*/
}
.btnenable
{
    /**margin:3px;*/
    filter: Alpha(Opacity=100);
    cursor: hand;
}
.btndisable
{
    /*margin:3px;*/
    cursor: default;
    filter: Alpha(Opacity=55);
}

.btnOrder
{
	font-family: 'MS Sans Serif', Tahoma;
	font-size: 14px;
}

/*for DataGrid*/
.headergrid
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #010100;
    background-color: #C5C6B6;
    height: 20px;
    padding: 2px;
    text-align: center;
}
.itemgrid
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: inherit;
    height: 20px;
    padding: 2px;
    text-decoration: none;
}
.altgrid
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #010100;
    height: 20px;
    background-color: #EEEEEE;
    padding: 2px;
}

.highlightgrid
{
    padding-right: 2px;
    padding-left: 2px;
    font-size: 14px;
    padding-bottom: 2px;
    color: #010100;
    padding-top: 2px;
    font-family: 'MS Sans Serif', Tahoma;
    height: 20px;
    background-color: #ffcc66;
}

.footergrid
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #010100;
    background-color: #C5C6B6;
    height: 20px;
    padding: 2px;
}
.tdcontent
{
    padding-left: 20px;
    padding-bottom: 0px;
}
.tdsubject
{
    padding: 10px 0px 5px 20px;
}
.subjImg
{
    padding: 20px;
}
.lblobj
{
    border: 1px solid #cccccc;
    height: 18px;
    width: 120px;
    font-size: 11px;
    padding: 0px 5px 0px 5px;
    margin: 1px;
    font-family: 'MS Sans Serif', Tahoma; /*background-image:url(../images/bg.gif);*/
    color: #000000;
}
.lbllightbgobj
{
    border-right: #cccccc 1px solid;
    padding-right: 5px;
    border-top: #cccccc 1px solid;
    padding-left: 5px;
    font-size: 11px;
    padding-bottom: 0px;
    margin: 1px;
    border-left: #cccccc 1px solid;
    width: 100px;
    color: #000000;
    padding-top: 0px;
    border-bottom: #cccccc 1px solid;
    font-family: 'MS Sans Serif', Tahoma;
    height: 16px;
    background-color: #ffffff;
}

#footer
{
    height: 17px;
    width: 779;
    background: #ffffff;
    position: relative;
    /*position: absolute;*/
    bottom: 0px;
}


table.tablegreen {
	border-width: 1px;
	border-spacing: 2px;
	border-style: dashed;
	border-color: Green;
	border-collapse: separate;
	background-color: white;
}
.disabled
{
	font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
	background-color: #CCC;
} 

.edittextbox
{
	font-family: 'MS Sans Serif', Tahoma;
	font-size: 14px;	
}

a
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #000000;
    text-decoration: none;
}

a:hover
{
    font-family: 'MS Sans Serif', Tahoma;
    font-size: 14px;
    color: #000000;
    text-decoration: underline;
}

.customsubmit {
	background: rgb(225, 225, 225); margin: 0px; padding: 1px 0px 2px; border-radius: 3px; border: 1px solid rgb(184, 184, 184); width: 63px; text-align: center; color: rgb(82, 82, 82); line-height: 22px; font-size: 14px; font-weight: bold; display: block; cursor: pointer; box-shadow: inset 0px 1px 0px rgba(255,255,255,0.7), 0px 1px 0px white; -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.7), 0 1px 0 white; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.7), 0 1px 0 white; -moz-border-radius: 3px; -webkit-border-radius: 3px; text-shadow: 0px 1px 0px white;
}
.customsubmit:hover {
	border: 1px solid rgb(153, 153, 153); opacity: 0.8;
}
.customsubmit:focus {
	border: 1px solid rgb(153, 153, 153); opacity: 0.8;
}
.customsubmit:active {
	background: rgb(219, 219, 219); padding: 2px 0px; top: 1px; position: relative; opacity: 1; box-shadow: inset 0px 1px 0px #b8b8b8, inset 0px 0px 2px rgba(0,0,0,0.15), 0px 1px 0px #f1f1f1; -moz-box-shadow: inset 0 1px 0 #B8B8B8, inset 0 0px 2px rgba(0, 0, 0, 0.15), 0 1px 0px #F1F1F1; -webkit-box-shadow: inset 0 1px 0 #B8B8B8, inset 0 0px 2px rgba(0, 0, 0, 0.15), 0 1px 0px #F1F1F1;
}
.customsubmit2 {
	background: rgb(150, 250, 51); margin: 0px; padding: 1px 0px 2px; border-radius: 3px; border: 1px solid rgb(0, 0, 0); width: 80px; height: 25px; text-align: center; color: rgb(0, 0, 0); line-height: 22px; font-size: 14px; font-weight: bold; display: block; cursor: pointer; box-shadow: inset 0px 1px 0px rgba(255,255,255,0.7), 0px 1px 0px white; -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.7), 0 1px 0 white; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.7), 0 1px 0 white; -moz-border-radius: 3px; -webkit-border-radius: 3px; text-shadow: 0px 1px 0px white;
}
.customsubmit2:hover {
	border: 1px solid rgb(153, 153, 153); opacity: 0.8;
}
.customsubmit2:focus {
	border: 1px solid rgb(153, 153, 153); opacity: 0.8;
}
.customsubmit2:active {
	background: rgb(219, 219, 219); padding: 2px 0px; top: 1px; position: relative; opacity: 1; box-shadow: inset 0px 1px 0px #b8b8b8, inset 0px 0px 2px rgba(0,0,0,0.15), 0px 1px 0px #f1f1f1; -moz-box-shadow: inset 0 1px 0 #B8B8B8, inset 0 0px 2px rgba(0, 0, 0, 0.15), 0 1px 0px #F1F1F1; -webkit-box-shadow: inset 0 1px 0 #B8B8B8, inset 0 0px 2px rgba(0, 0, 0, 0.15), 0 1px 0px #F1F1F1;
}
.customsubmit_red {
	background: rgb(255, 50, 50); margin: 0px; padding: 1px 0px 2px; border-radius: 3px; border: 1px solid rgb(0, 0, 0); width: 80px; height: 25px; text-align: center; color: rgb(0, 0, 0); line-height: 22px; font-size: 14px; font-weight: bold; display: block; cursor: pointer; box-shadow: inset 0px 1px 0px rgba(255,255,255,0.7), 0px 1px 0px white; -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.7), 0 1px 0 white; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.7), 0 1px 0 white; -moz-border-radius: 3px; -webkit-border-radius: 3px; text-shadow: 0px 1px 0px white;
}
.customsubmit_red:hover {
	border: 1px solid rgb(153, 153, 153); opacity: 0.8;
}
.customsubmit_red:focus {
	border: 1px solid rgb(153, 153, 153); opacity: 0.8;
}
.customsubmit_red:active {
	background: rgb(219, 219, 219); padding: 2px 0px; top: 1px; position: relative; opacity: 1; box-shadow: inset 0px 1px 0px #b8b8b8, inset 0px 0px 2px rgba(0,0,0,0.15), 0px 1px 0px #f1f1f1; -moz-box-shadow: inset 0 1px 0 #B8B8B8, inset 0 0px 2px rgba(0, 0, 0, 0.15), 0 1px 0px #F1F1F1; -webkit-box-shadow: inset 0 1px 0 #B8B8B8, inset 0 0px 2px rgba(0, 0, 0, 0.15), 0 1px 0px #F1F1F1;
}
.customsubmit_blue {
	background: rgb(50, 50, 255); margin: 0px; padding: 1px 0px 2px; border-radius: 3px; border: 1px solid rgb(0, 0, 0); width: 80px; height: 25px; text-align: center; color: rgb(0, 0, 0); line-height: 22px; font-size: 14px; font-weight: bold; display: block; cursor: pointer; box-shadow: inset 0px 1px 0px rgba(255,255,255,0.7), 0px 1px 0px white; -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.7), 0 1px 0 white; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.7), 0 1px 0 white; -moz-border-radius: 3px; -webkit-border-radius: 3px; text-shadow: 0px 1px 0px white;
}
.customsubmit_blue:hover {
	border: 1px solid rgb(153, 153, 153); opacity: 0.8;
}
.customsubmit_blue:focus {
	border: 1px solid rgb(153, 153, 153); opacity: 0.8;
}
.customsubmit_blue:active {
	background: rgb(219, 219, 219); padding: 2px 0px; top: 1px; position: relative; opacity: 1; box-shadow: inset 0px 1px 0px #b8b8b8, inset 0px 0px 2px rgba(0,0,0,0.15), 0px 1px 0px #f1f1f1; -moz-box-shadow: inset 0 1px 0 #B8B8B8, inset 0 0px 2px rgba(0, 0, 0, 0.15), 0 1px 0px #F1F1F1; -webkit-box-shadow: inset 0 1px 0 #B8B8B8, inset 0 0px 2px rgba(0, 0, 0, 0.15), 0 1px 0px #F1F1F1;
}

.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #00688B;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2290AD;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionContent
{
    background-color: #B4CDCD;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 2px;
    padding-top: 2px;
}


/*CollapsiblePanel*/
.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{
	width:100%;
	height:30px;
	background-image: url(images/bg-menu-main.png);
	background-repeat:repeat-x;
	color:#FFF;
	font-weight:bold;
}

#master_content .collapsePanelHeader a {color:#FFF;}
#master_content .collapsePanelHeader a:hover {text-decoration:none;background:none;}

/*Confirm Button*/

/*Textbox Watermark*/

.unwatermarked {
	height:18px;
	width:148px;
}

.watermarked {
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}

/*-------------------------------*/
/*Container supported classes*/
/*-------------------------------*/
/*Main wrapper class*/
.ContainerWrapper
{
	background-color: #DFE8F6;
	border-right: 1px solid #9ABBE8;
	border-bottom: 1px solid #9ABBE8;
	border-left: 1px solid #9ABBE8;
	width: 100%;
}
/*Gap between wrapper and container*/
.ContainerMargin
{
	padding: 4px;
}
/*Container*/
.Container
{
	border: 1px solid #99BBE8;
	background-color: White;
}
/*Header of each container*/
.ContainerHeader
{
	background-image: url(../Images/Container_Header.gif);
	height: 23px;
	font-size: 12px;
	font-weight: bold;
	color: #133047;
}
/*Margin of Header of each container*/
.ContainerHeader td
{
	padding: 4px;
}

/*-------------------------------*/
/*Messages Status supported classes*/
/*-------------------------------*/
/*General class for Message*/
#tblMessage
{
	height: 23px;
	width: 100%;
}
/*Message for Successful*/
#tblMessage.Success
{
	border: solid 1px #5AAD0D;
	background-color: #E5F7D5;
}
/*Message for Information*/
#tblMessage.Information
{
	border: solid 1px #88B5E9;
	background-color: #E2EDF8;
}
/*Message for Warning*/
#tblMessage.Warning
{
	border: solid 1px #FD7B04;
	background-color: #FFF7E7;
}
/*Message for Error*/
#tblMessage.Error
{
	border: solid 1px #FF0001;
	background-color: #FFEAEA;
}

/*-------------------------------*/
/*Messages Status Icon supported classes*/
/*-------------------------------*/
/*General class for Message Icon*/
#dvIcon
{
	line-height: 23px;
	background-repeat: no-repeat;
	background-position: 2px 2px;
	padding-left: 38px;
}
/*Message Icon for Successful*/
#dvIcon.Success
{
	background-image: url('../image/Message_Success.png');
}
/*Message Icon for Information*/
#dvIcon.Information
{
	background-image: url('../image/Message_Information.png');
}
/*Message Icon for Warning*/
#dvIcon.Warning
{
	background-image: url('../image/Message_Warning.png');
}
/*Message Icon for Error*/
#dvIcon.Error
{
	background-image: url('../image/Message_Error.png');
}

/*-------------------------------*/
/*Progressbar supported classes*/
/*-------------------------------*/
/*Progressbar container wrapper*/
#dvProgressContainer
{
	border-left: solid 1px #CFCFCF;
	border-right: solid 1px #CFCFCF;
	width: 300px;
	height: 12px;
	background-image: url(../image/Progressbar_Wrapper.gif);
}
/*Progressbar container*/
#dvProgress
{
	background-image: url(../image/Progressbar_Content.gif);
	height: 100%;
	width: 0px;
}

/*-------------------------------*/
/*Grid supported classes*/
/*-------------------------------*/
/*Grid Header Row*/
.GridHeader
{
	background-image: url(../image/Grid_Header.gif);
	height: 25px;
}
/*Grid Header row separator */
.GridHeader td.Separator
{
	border-right: solid 1px #C9CACA;
	padding: 0px 2px 0px 2px;
}
/*Grid row height for empty, normal, selected and hovered */
.GridRow, .GridEmptyRow, .GridNumberRow, .GridNormalRow, .GridAlternate, .GridHoverRow
{
	height: 20px;
}
/*Grid Empty row */
.GridEmptyRow
{
	vertical-align: middle;
	text-align: center;
	color: Gray;
}
/*Grid Numbered row */
.GridNumberRow
{
	background-image: url(../image/Grid_RowNumber.gif);
}
/*Grid Normal row */
.GridNormalRow
{
	background-image: url(../image/Grid_RowNormal.gif);
}
/*Grid Alternate row */
.GridAlternate
{
	background-image: url(../image/Grid_RowAlternate.gif);
}
/*Grid Hover row */
.GridHoverRow
{
	background-image: url(../image/Grid_RowHover.gif);
}
/*Grid Footer row*/
.GridFooter
{
	background-image: url(../image/Grid_Footer.gif);
	height: 25px;
}
/*Grid Footer row left and right margin*/
.GridFooter td
{
	padding: 0px 3px 0px 3px;
}
.StartUpload
{
	/* for IE */
	filter:alpha(opacity=20);
	/* CSS3 standard */
	opacity:0.2;
}

/*Table Quotation Result*/
table.tableResult
{
	border-style: solid; 
	border-width: 1px; 
	font-family: Tahoma; 
	font-size: 10pt;
}
table.tableResult th
{
	background-color: #339900; 
	font-weight: bold; 
	color: #FFFFFF
}
